Bug 1290724 - New upstream release 1.17.1 is available
New upstream release 1.17.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openal-soft (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: François Cami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-11 03:55 EST by Hans de Goede
Modified: 2015-12-17 02:22 EST (History)
3 users (show)

See Also:
Fixed In Version: openal-soft-1.17.1-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-17 02:22:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2015-12-11 03:55:03 EST
Hi All,

Upstream has released version 1.17.1, it would be good to upgrade the Fedora packages to this version.

François Cami, I assume you will take care of this? If not let me know then I can see if I can make some time to work on this.

Regards,

Hans
Comment 1 François Cami 2015-12-13 09:57:15 EST
@Hans: I'll do it. :)
Comment 2 François Cami 2015-12-13 10:39:02 EST
Built for rawhide:
http://koji.fedoraproject.org/koji/taskinfo?taskID=12176390

I think it would be pretty safe to update F23 as well (tested: blender/fgfs/supertux2) so I'll do it within a week or two if no one disagrees here.
Comment 3 Hans de Goede 2015-12-14 10:56:22 EST
(In reply to François Cami from comment #2)
> Built for rawhide:
> http://koji.fedoraproject.org/koji/taskinfo?taskID=12176390
> 
> I think it would be pretty safe to update F23 as well (tested:
> blender/fgfs/supertux2) so I'll do it within a week or two if no one
> disagrees here.

Thank you for taking care of this, +1 for also bringing the new version to F23.
Comment 4 Fedora Update System 2015-12-14 18:19:47 EST
openal-soft-1.17.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-02452cf220
Comment 5 François Cami 2015-12-14 18:30:48 EST
Built for f23 and submitted to bodhi.
No regression on my laptop.
Please comment here or on bodhi to let me know if this can be pushed.
Comment 6 Fedora Update System 2015-12-15 05:52:16 EST
openal-soft-1.17.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update openal-soft'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-02452cf220
Comment 7 Fedora Update System 2015-12-17 02:22:38 EST
openal-soft-1.17.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.